#external-styling {
  	color: yellow;
  }

  h1 {
  	font-family: "Arial";
  }

  #thing-to-learn {
     text-transform: uppercase;
  }

  h2 {
  	font-family: "Arial";
  	font-size: 18px;
  }

  h3 {
  	font-family: "Arial";
  	font-size: 15px;
  	
  }

  .language-to-be-learned li {
     border: darkseagreen solid;
     background-color: darkseagreen;
  }

  .language-to-be-learned li {
  	font-family:  "Arial";
  	font-size: 15px;
  }

  li[class] {
  	border-width: 2px;
  	border-style: solid;
  	border-color: lightskyblue;
  }

  #tools-to-be-used li {
  	font-family: "Arial";
  	font-size: 15px;
  }

  h4 {
  	font-family: "Arial";
  	font-size: 15px;
  } 

  #other-things li {
  	font-family: "Arial";
  	font-size: 15px;
  }

  div img {
    width: 100px;
    height: 100px;
  	border-radius: 150%;
  }

  img + ul {
     list-style-type: none;
     
  }

  ul > li {
    letter-spacing: 10px;
 }

  ul ~ p {
 	text-align: center;
 	font-family: "Arial";
 }